@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1392px}
.xr_page0 {width: 480px; top: 8px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1547px}
.xr_page0 {width: 640px; top: 8px}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1770px}
.xr_page0 {width: 960px; top: 8px}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1424px}
.xr_page1 {width: 480px; top: 1408px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1402px}
.xr_page1 {width: 640px; top: 1563px}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1265px}
.xr_page1 {width: 960px; top: 1786px}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1321px}
.xr_page2 {width: 480px; top: 2840px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1387px}
.xr_page2 {width: 640px; top: 2973px}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1238px}
.xr_page2 {width: 960px; top: 3059px}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1464px}
.xr_page3 {width: 480px; top: 4169px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1319px}
.xr_page3 {width: 640px; top: 4368px}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1215px}
.xr_page3 {width: 960px; top: 4305px}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1351px}
.xr_page4 {width: 480px; top: 5641px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1254px}
.xr_page4 {width: 640px; top: 5695px}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1169px}
.xr_page4 {width: 960px; top: 5528px}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1429px}
.xr_page5 {width: 480px; top: 7000px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1212px}
.xr_page5 {width: 640px; top: 6957px}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1249px}
.xr_page5 {width: 960px; top: 6705px}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1491px}
.xr_page6 {width: 480px; top: 8437px}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1261px}
.xr_page6 {width: 640px; top: 8177px}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1195px}
.xr_page6 {width: 960px; top: 7962px}
}
